Human Resource PMS 1.4 Database Disclosure

Human Resource PMS version 1.4 suffers from a database disclosure vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore